@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin-ext);

html{
    max-width: 100%;
}

body{
    font-family: Open Sans;
    min-width: 100%;
    margin: 0 auto;
    color: rgb(48,48,48);
}

#hlavni{
    display: block;
    text-align: center;
}

#nadpisblok{
    display: table;
    width: 100%;
    height: 300px;
    text-align: center;    
    background-image: url("/CDP3.png");
    background-attachment: fixed;
    background-size: cover;
}

#nadpis{
    display: table-cell;
    vertical-align: middle;
    color: white;
    width: 100%;
    text-align: center;
    padding: 20px;
    font-size: 1.5em;   
}

#disqus_thread{
    width: 75vw;
    margin: auto;
}

.download{
    display: inline-table;
    color: white;
    margin: 10px;
    border: 2px solid #3498DB;
    background-color: #3498DB;
    width: 24vw;
    height: 12vw;
    font-size: 1.25em; 
    text-decoration: none;   
}

.download div{
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
}

.download b{
    font-size: 1.25em;
}

.download:hover{
    background-image: url("/CDP3.png");
    background-attachment: fixed;
    background-size: cover;
}

.download:hover div{
    background-color: rgba(52, 152, 219,0.5);
}

.n, .n:hover, .n:visited{
    text-decoration: none;
}


#table{
    display: block;
    margin: 10px;
    margin-top: 30px;
}

.table th{
    color: #ecf0f1;
    background-color: #2980b9;
    padding: 5px 20px 5px 20px;
    margin: 0;
    transition: 500ms;
    font-size: 1.25em;
}

.table td{
    background-color: rgba(52, 152, 219, 0.7);
    margin: 0;
    padding: 5px 30px 5px 30px;
    color: #ecf0f1;
    font-size: 1.15em;
    transition: 500ms;
}

.table:hover th{
    background-color: #2c3e50;
    padding: 5px 40px 5px 40px;
}

.table:hover td{
    background-color: #2980b9;
}

img{
    border: 5px solid transparent;
    transition: 500ms;
    max-width: 90%;
}

img:hover{
    border: 5px solid #3498DB;
    transition: 500ms;
}

.ltext{
    text-align: left;
    width: 70vw;
    margin: auto;
}

.zpet{
    position: fixed;
    display: block;
    color: rgb(48,48,48);
    background-color: white;
    right: 20px;
    bottom: 20px;
    opacity: 0.8;
    border: 2px solid rgb(48,48,48);
    transition: 250ms;
    padding: 10px;
    text-decoration: none;
    font-size: 1.25em;
    font-weight: normal;
}

.zpet:hover{
    color: #ecf0f1;
    transition: 250ms;
    background-color: rgb(48,48,48);
    text-decoration: none;
}

.button, .button:visited{
    display: inline-block;
    color: #2c3e50;
    background-color: white;
    border: 2px solid #2c3e50;
    transition: 250ms;
    padding: 10px;
    text-decoration: none;
    font-size: 1.25em;
    font-weight: normal;
}

.button:hover{
    color: #ecf0f1;
    background-color: #2c3e50;
    text-decoration: none;
}

.downloadtable{
    margin: auto;
    width: 50vw;
    border: 2px solid #3498DB;
}

.nadpis th{
    padding: 5px 10px 5px 10px;
    color: white;
    background-color: #3498DB;
}

.downloadtable tr:not(.nadpis) td{
    border-bottom: 1px solid #D0D0D0;
}

.downloadtable tr:last-child td{
    border-bottom: 0;
}

.downloadtable td{
    color: gray;
    background-color: transparent;
}

.dlbutton{
    display: block;
    padding: 5px 10px 5px 10px;
    margin: 5px;
    background-color: #2980b9;
    border: 1px solid #2980b9;
    color: white;
    font-weight: normal;
    text-decoration: none;
    transition: 500ms;
}

.dlbutton:visited{
    color: white;
}

.dlbutton:hover{
    color: #2980b9;
    text-decoration: none;
    background-color: transparent;
    transition: 500ms;
}

.downloadtable td.verze{
    font-weight: bold;
    transition: 500ms;
}

.downloadtable td.verze:hover{
    font-size: 1.15em;
    transition: 500ms;
}

.downloadtable tr td:first-child{
    width: 50%;
}


@media screen and (max-width: 1000px) {

.download{
    width: 45vw;
    height: 25vw;
}

}

@media screen and (max-width: 700px) {

.download{
    width: 80vw;
    height: 40vw;
    font-size: 1em;
}

#nadpisblok{
    height: 100vh;
}

#nadpis{
    font-size: 1.25em;
}

#foot{
    font-weight: normal;
    font-size: 1em;
}

.table th{
    font-size: 1em;
}

.table td{
    font-size: 1em;
    padding: 5px 10px 5px 10px;
}

.table:hover th{
    background-color: #2c3e50;
    padding: 5px 20px 5px 20px;
}

.zpet{
    font-size: 1em;
    padding: 5px;
}

.ltext{
    padding-left: 10px;
}

.downloadtable{
    width: 70vw;
}

}